Name: daq
Homepage: https://www.snort.org/downloads/
Repository: https://github.com/snort3/libdaq/tree/2.x
Bug-Database: https://github.com/snort3/libdaq/issues
Bug-Submit: https://github.com/snort3/libdaq/issues/new
